<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    >

    <LinearLayout
        android:layout_marginTop="10dp"
        android:layout_width="wrap_content"
        android:layout_height="90dp"
        android:layout_alignParentBottom="true"
        android:layout_centerInParent="true"
        android:layout_marginBottom="100dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/ysdk_qq"
            android:layout_width="120dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:background="@drawable/fq_iv_hide_left" />

        <Button
            android:id="@+id/ysdk_wx"
            android:layout_width="120dp"
            android:layout_height="30dp"
            android:layout_marginLeft="30dp"
            android:layout_gravity="center"
            android:background="@drawable/fq_iv_hide_right" />
    </LinearLayout>

</LinearLayout>
